{
    "path": "$OET_PATH/testcases/function_test/pkg_test/apptainer/apptainer-suid",
    "machine num": 1,
    "cases": [
        {
            "name": "test_apptainer-suid_function_install",
            "desc": "Test installation of apptainer-suid"
        }
    ]
}